@import 'font/stylesheet.css';
@import 'left_menu.css';
@import 'popup.css';
@import 'mosaic.css';
@import 'flatten_timeline.css';
@import 'common.css';

:root {
	--tab_selector_height: 30px;
	--rk-light-blue: #559299;
	--rk-greyblue: #243538;
}

.flex-col, .flex-row, .flex-center, .flex { display: flex; }

.flex-col { flex-direction: column; }
.flex-row { flex-direction: row; }
.flex-center { justify-content: center; align-items: center; }
.flex-space-around { justify-content: space-around; }
.flex { flex: 1; }

html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	color: white;
	font-family: 'OpenSans';
	font-weight: 400;
	font-size: 12px;
	background: #142E33;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#tab_selector {
	background-color: var(--rk-light-blue);
}

#tab_selector_form {
	height: var(--tab_selector_height);
}

#tab_selector_form label {
	padding: 5px;
	cursor: pointer;
	width: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	text-transform: capitalize;
}

#tab_selector_form input { display: none; }

#tab_selector_form input:checked + label {
	background-color: rgba(255, 255, 255, .25);
}

#container {
	width: 100%;
	height: 100%;
	vertical-align: top;
	overflow: hidden;
	display: flex;
	flex-direction: row;
}

.empty, .empty#popupAuthor, .empty#popupLink {
	color: rgba(255,255,255,.25);
	text-decoration: none !important;
	display: none;
}

.separationHDark {
	height: 1px;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin: 1vh 0 0vh 0;
	width: 100%;
	display: none;
}

#video {
	width: 80vw;
	height: calc(100vh - 40px);
}

.vjs-big-play-button {
	border-radius: 100% !important;
	border: none !important;
	color: #fff !important;
	background: rgba(0,0,0,.5) !important;
	height: 50px !important;
	width: 50px !important;
	line-height: 50px !important;
	margin-left: -25px !important;
	margin-top: -25px !important;
}

.vjs-marker {
	border: none !important;
	border-radius: 0 !important;
	width: 2px !important;
	margin: 0 !important;
}

.vjs-tip {
	margin-bottom: 40px !important;
	font-weight: 500 !important;
}

.editmode {
	display:none !important;
	width:0 !important;
}

@media screen and (min-width: 1001px) {
	#watermark {
		display: none;
	}
}

@media screen and (max-width: 1000px) {
	#watermark {
		width: 40px;
		height: 40px;
		position: absolute;
		z-index: 100000;
		bottom: 50px;
		left: 20px;
		opacity: .5;
	}

	#watermark:hover {
		opacity: 1;
	}
}

#projectInfoBtn {
	width: 30px;
	height: 30px;
	background: #FFF;
	position: absolute;
	z-index: 100000;
	top: 20px;
	left: 20px;
	opacity: .25;
	border-radius: 200px;
	font-family: serif;
	font-style: italic;
	font-weight: bold;
	color: #000;
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
}

#projectInfoBtn:hover {
	opacity: .5;
}

#openFullScreen {
	width: 30px;
	height: 30px;
	min-width: 25px;
	min-height: 25px;
	position: absolute;
	z-index: 100000;
	bottom: 40px;
	right: 220px;
	opacity: .5;
	display: none;
}

#openFullScreen:hover {
	opacity: 1;
}
